#yourworld {
    color: #FF1493;
}

div.world-container.writability-ADMIN .tilecont {
    background-color: #2F4F4F;
}

div.world-container.writability-MEMBERS .tilecont {
    background-color: #eee;
}

div.world-container.writability-PUBLIC .tilecont {
    background-color: #000000;
}

div.world-container .tilecont.protected-admin {
    background-color: #2F4F4F;
}

div.world-container .tilecont.protected-members {
    background-color: #eee;
}

div.world-container .tilecont.protected-public {
    background-color: #000000;
}

div.world-container .active-cursor {
    background-color: #FF1493 !important;
}

div.world-container .active-guest-cursor {
    background-color: #FF1493;
}
